## rust-boxcar 0.2.7

=== debian/changelog ===
rust-boxcar (0.2.7-1) unstable; urgency=medium

  * Team upload.
  * Package boxcar 0.2.7 from crates.io using debcargo 2.7.5
  * Use portable-atomic on architectures that lack native 64-bit atomics.
  * Fix tests on 32-bit architectures.
  * Bump criterion to 0.5

 -- Peter Michael Green <plugwash@debian.org>  Sat, 30 Nov 2024 15:48:24 +0000

rust-boxcar (0.2.6-1) unstable; urgency=medium

  * Package boxcar 0.2.6 from crates.io using debcargo 2.7.2

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 02 Nov 2024 20:08:38 +0000
