=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test boxcar 0.2.7 --all-targets --all-features
Features: test-name=rust-boxcar:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test boxcar 0.2.7 --all-targets
Features: test-name=librust-boxcar-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test boxcar 0.2.7 --all-targets --no-default-features
Features: test-name=librust-boxcar-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
