## rust-boxcar 0.2.14

=== debian/changelog ===
rust-boxcar (0.2.14-3) unstable; urgency=medium

  * Team upload.
  * Package boxcar 0.2.14 from crates.io using debcargo 2.7.8
  * Disable loom support since it is not available on most architectures.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 23 Aug 2025 03:31:29 +0000

rust-boxcar (0.2.14-2) unstable; urgency=medium

  * Add patch older-loom: build against loom 0.5.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 15 Aug 2025 13:19:34 +0100

rust-boxcar (0.2.14-1) unstable; urgency=medium

  * Package boxcar 0.2.14 from crates.io using debcargo 2.7.10

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 15 Aug 2025 10:32:46 +0100
