=== debian/control ===
Source: rust-boxcar
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.72.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/boxcar]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/boxcar
Homepage: https://github.com/ibraheemdev/boxcar
X-Cargo-Crate: boxcar
Rules-Requires-Root: no

Package: librust-boxcar-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-boxcar+default-dev (= ${binary:Version}),
 librust-boxcar-0-dev (= ${binary:Version}),
 librust-boxcar-0+default-dev (= ${binary:Version}),
 librust-boxcar-0.2-dev (= ${binary:Version}),
 librust-boxcar-0.2+default-dev (= ${binary:Version}),
 librust-boxcar-0.2.14-dev (= ${binary:Version}),
 librust-boxcar-0.2.14+default-dev (= ${binary:Version})
Description: Concurrent, append-only vector - Rust source code
 Source code for Debianized Rust crate "boxcar"
